Hi,

We have 2 midlets signed by Geotrust UTI certificate (testing phone is 6680):

version 1.0.1. has no Midlet-Permission section in JAD, able to install.

and

version 1.0.3 has Midlet-Permission section in JAD, unable to install.

Section:
MIDlet-Permissions: javax.microedition.io.PushRegistry,javax.microedition.io.Connector.http

Phones like: Nokia 6020 or SE K700 were tested successfully - installation was successful and application works as intended. We need Midlet-permission to allow application to create http connection that is its primal use.

Thanks

Dusan Baranec
www.smsplanet.org
dusan.baranec@smsplanet.org